### Method

# WebKit2WebExtension DOMText replace_whole_text

#### Declaration [src]

    WebKitDOMText*
    webkit_dom_text_replace_whole_text (
      WebKitDOMText* self,
      const gchar* content,
      GError** error
    )

#### Description

No description available.

Deprecated since: | 2.14
Please do not use it in newly written code.

#### Parameters

`content` | `const gchar*`
| A #gchar.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.
`error` | `GError **`
| The return location for a `GError*`, or `NULL`.

#### Return value

Returns: | `WebKitDOMText`
| A `WebKitDOMText`.
| The data is owned by the instance.